















/* PAGE CONTENT SECTIONS ****************************************************************************************************************************************************/
div.page_center {
    margin: auto;
    padding-left: 7px;
    padding-right: 7px;
    height: 100%;
    max-width: 1200px;
}

div.page_main_container {
    
}
div.page_main_container_outer {
    
}

div.page_content_container_bkgd {
    /* background-color: rgb(0, 173, 238); */
    background-color: rgba(255,255,255,1);
    width: 100%;
    margin: 0px;
    padding-top: 37px;
    padding-bottom: 37px;
    clear:both;
}

div.page_main_container > div:nth-of-type(odd) {
    background-color: rgba(0, 173, 238, 0.75); 
    color:rgb(254, 246, 248);
}
div.page_main_container > div:nth-of-type(odd) h1, div.page_main_container > div:nth-of-type(odd) h2 {
    color: white;
}
div.page_main_container > div:nth-of-type(odd) h3 {
    color: rgb(254, 200, 46);
}

div.page_main_container > div:first-of-type {
    background-color: rgba(20, 18, 96, 0.75);
    color:rgb(254, 246, 248);
}
div.page_main_container > div:first-of-type h1, div.page_main_container > div:first-of-type h2 {
    color: white;
}
    div.page_main_container > div:first-of-type h3 {
        color: rgb(254, 154, 46);
    }


div.page_content_container {
    max-width: 1186px;
    margin: 0px auto 0px auto;
    padding: 13px 7px 13px 7px;
}

div.page_Content_Separator {
    width: 100%;
    height: 1px;
    margin-top: 7px;
    margin-bottom: 7px;
    border-bottom: 1px solid rgba(187,157,0,0.35);
    display:none;
}



@media (max-width: 1048px) {
    div.page_main_container {
        font-size: 0.85em;
    }
}




/* PAGE TOP SLIDER ****************************************************************************************************************************************************/
div.page_topSlider_ImageContainer {
    opacity:0;
    z-index: -2;
    /*display:inline;*/
    position: fixed;
    width: 100%;
    height: 100%;
    
    background-size: 100% auto ;
    background-position: top center;
    background-repeat: no-repeat;
    overflow:hidden;
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.5);
}
div.page_topSlider_TableContainer {
    opacity: 0;
    z-index: 0;
    position: absolute;
    width: 100%;
    height: 400px;
}
div.page_topSlider_ContentContainer {
    /*height: 300px;*/
    margin: auto;
    /*display: table;*/
    overflow:hidden;
    display:block;
    
}
table.page_topSlider_ContentTable {
    width: 100%;
    max-width: 1200px;
    height: calc(100% - 80px);
    /*max-height: 300px;*/
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    overflow:visible;
}

td.page_topSlider_ContentTableMiddle {
    vertical-align: middle;
    text-align: center;
}

@media (max-width: 590px) {
    table.page_topSlider_ContentTable {
        /*margin-top: 0px*/
    }
}











/* BLOG SNIPPET CLASSES ****************************************************************************************************************************************************/
div.obj_blogContainer {
    border: 1px solid rgb(232, 232, 232);
    background-color:white;

}
a.obj_blogContainer_Title {
    font-family: Helvetica, Roboto, "Segoe UI", Calibri, sans-serif;
    font-size:27px;
    color:rgb(41, 47, 51);
    text-decoration:none;
    font-weight:normal;
    display:block;
    border-bottom:1px solid rgb(232, 232, 232);
    padding-left:10px;
    padding-top:17px;
    padding-bottom:16px;
    margin-bottom:7px;
}
    a.obj_blogContainer_Title:hover {
        text-decoration:underline;
    }
div.obj_blogArticle {
    min-height: calc(101px - 14px);
    padding: 5px;
}

div.obj_blogArticle:hover {
    background-color:rgba(0, 173, 238, 0.5);
    color:rgb(20, 18, 96);
    transition: all 0.5s;
}
div.obj_blogArticle:hover  > div > span.obj_blogDateAuthor{
    color:white;
}
div.obj_blogArticle:hover  > h4 {
    color:white;
}

img.obj_blogImagePreview {
    float: left;
    width: 120px;
    height: 81px;
    /*border-radius: 7px;
    border: 1px solid rgb(225,225,225);*/
    border: 1px solid rgb(135, 134, 159);
    padding: 0px;
    margin: 0px;
    margin-right: 7px;
    margin-bottom: 3px;
    background-position-y: center;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.obj_blogTitle {
    color: rgba(9,102,141,1);   
    font-size: 25px;
    font-weight: bold;
    line-height: 100%;
    margin: 0px;
    margin-bottom:7px;
}
a.obj_blogTitle {
    color: inherit;
    text-decoration: none;
    -webkit-transition: color 0.25s;
    transition: color 0.25s;
}
    a.obj_blogTitle:hover {
        color:white;
        text-decoration: none;
    }
    a.obj_blogTitle:visited {
        color: inherit;
        text-decoration: none;
        transition: color 0.25s;
    }
        a.obj_blogTitle:visited:hover {
            color: inherit;
            text-decoration: none;
        }
.obj_blogSubTitle {
    display: block;
    margin-bottom: 3px;
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
    color: rgb(139,150,143);
     transition: color 0.25s;
}
.obj_blogDateAuthor {
    display: block;
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    color: rgb(166,179,170);
     transition: color 0.25s;
}


@media (max-width: 740px) {
    .obj_blogTitle {
        font-size: 18px;
    }
    .obj_blogDateAuthor {
        font-size: 8px;
    }
}


